<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Look at the pictures and find the words.]]></rubric>
<imagepath>data/content/section_4/exercise_1/images/</imagepath>

<word clue="smoke.jpg">SMOKE</word>
<word clue="bird.jpg">BIRD</word>
<word clue="deer.jpg">DEER</word>
<word clue="princess.jpg">PRINCESS</word>
<word clue="bride.jpg">BRIDE</word>
<word clue="sign.jpg">SIGN</word>
<word clue="palace.jpg">PALACE</word>
<word clue="wood.jpg">WOOD</word>
<word clue="king.jpg">KING</word>
<word clue="wall.jpg">WALL</word>
<word clue="basket.jpg">BASKET</word>
<word clue="blacksmith.jpg">BLACKSMITH</word>

</exercise>